## -ul: Displaying XUSER Data

### Use

With the DBM option –ul, you can display the user data stored in the XUSER program from within the Database Manager CLI. You log on to program XUSER as the user stored under the DEFAULT user key (DBM option -ux).

The system displays a list of the existing user keys with the assigned user names.

See also: Utilities, XUSER

Unlike user names and passwords, the Database Manager treats user keys as case sensitive.

### Prerequisites

You have saved the user name and password of a valid database user under the DEFAULT user key.

### Syntax

-ul

### Example

Call the Database Manager CLI, log on to the XUSER program with the user BORIS and password PINK stored under the DEFAULT user key, display a list of all the XUSER entries stored in the XUSER program:

>dbmcli -ux BORIS,PINK -ul

OK

DEFAULT BORIS

DAKEY DAVID

DBMUSR DBM